package com.heyu.api.data.service.vv;
/**
* <p>
* 类目表 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-24
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvAppCategoryEntity;
public interface VvAppCategoryService extends IService<VvAppCategoryEntity> {



	VvAppCategoryEntity selectVvAppCategoryById(Long id);


	Long insertVvAppCategory(VvAppCategoryEntity vvAppCategory);


	Long insertOrUpdateVvAppCategory(VvAppCategoryEntity vvAppCategory);


	int updateVvAppCategoryById(VvAppCategoryEntity vvAppCategory);


	int updateCoverVvAppCategoryById(VvAppCategoryEntity vvAppCategory);


	int deleteVvAppCategoryById(Long id);


}